
@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
:root {
    /*------▼基本設定▼------*/
    --color-background: #ffffff;
    --color-font: #000000;
    --color-primary: #132E43;
    --color-primary-shade: #010A55;
    --color-primary-tint: #99CD5E;
    --color-secondary: #E80303;
    --color-secondary-tint: #0075C1;
    --color-tertiary: #D5EBFA;
    --color-tertiary-tit: #ED6A5A;
    --color-table-border: #EBEBEB;
    --body-font-size: min(calc(1.8rem + (1vw - 19.2px) * 0.1294), 1.8rem);
    /* 1.6-1.4rem (1920-375) */
    --body-font-family: "Noto Sans JP", sans-serif;
    --content-max-width: 1400px;
    --max-wide: calc(((100vw - 100%) / 2) * -1);
    --max-wide-inner: calc((100vw - var(--content-max-width)) / 2);
    /*------▼ヘッダー設定▼------*/
    --header-background: #ffffff;
    --header-color-font: #000000;
    --header-color-primary: #99CD5E;
    --header-color-primary-shade: #132E43;
    --header-color-primary-tint: #5B5959;
    /*------▼フッター設定▼------*/
    --footer-background: #99CD5E;
    --footer-color-font: white;
    --footer-color-primary: white;
    /*------▼フォント設定▼------*/
    --font-family01: "Noto Serif JP", serif;
    --font-family02: "Oswald", sans-serif;
}

.post p,
.cta p {
    line-height: 2.5;
    font-weight: 400;
}

@media print,
screen and (max-width: 768px) {

    .post p,
    .cta p {
        line-height: 1.75;
    }
}

.bg_re {
    position: relative;
}

.bg_max {
    margin-left: var(--max-wide);
    margin-right: var(--max-wide);
}

.gap1 {
    gap: 1%;
}

.gap3 {
    gap: 3%;
}

.post .txt_bold,
.txt_bold {
    font-weight: 700;
}

.w_fit {
    max-width: fit-content
}

.flex_wrap {
    flex-wrap: wrap;
}

.gap_col_row {
    row-gap: 3em;
}

.txt_red {
    color: red;
}

.txt_white {
    color: white;
}

.txt_blue{
    color: var(--color-primary);
}

.ap_1 img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}

.ap_3_2 img {
    width: 100%;
    aspect-ratio: 3/2;
    object-fit: cover;
}

.ap_8_5 img {
    width: 100%;
    aspect-ratio: 8/5;
    object-fit: cover;
}

.ra_15 img {
    border-radius: 15px;
}

.ra_25 img {
    border-radius: 25px;
}

.ra_30 img {
    border-radius: 30px;
}

.em_txt,
.post .em_txt {
    font-size: var(--rem48w);
    line-height: 1.2;
    font-family: var(--font-family02);
}

.mid_txt,
.post .mid_txt {
    font-size: var(--rem24);
    font-weight: 500;
}

.min_txt,
.post .min_txt {
    font-size: var(--rem16);
    font-weight: 500;
    line-height: 1.3;
}

.em_txt,
.post .em_txt {
    font-family: var(--font-family01);
}

.w33 {
    width: 33.3333%;
}

@media print,
screen and (max-width: 768px) {
    .w33 {
        width: 100%;
        margin-bottom: 20px;
    }
}

/*blog*/
#front_top_content{
    background: url(/wp-content/uploads/cta_bg.png);
    margin-left: var(--max-wide);
    margin-right: var(--max-wide);
    background-repeat: no-repeat;
    background-size: cover;
}
#front_bottom_content{
    background: transparent;
}

.post .time,
.postlist .time,
.post2b .time,
.post4b .time {
    border-radius: 0;
    background-color: var(--color-primary-tint);
}

.post4b_text {
    padding: 1rem;
}

.post2b h2,
.post4b h2,
.post2b h2 a,
.post4b h2 a {
    margin-top: 0 !important;
}

.post_link a,
.post2b_link a,
.post4b_link a,
.post_link,
.post2b_link,
.post4b_link {
    color: var(--color-font);
}

.post4b li {
    background: white;
}

/* 「一覧を見る」を VIEW MORE に置き換え */
#front_bottom_content .linkBtn {
  position: relative;
  font-size: 0; /* 元の文字を消す */
}

/* 表示する文字 */
#front_bottom_content .linkBtn::before {
  content: "VIEW MORE";
  font-size: var(--body-font-size);
  color: white;
	font-family:var(--font-family02);
}
/*metaslider*/
#mainImg img {
    height: auto;
}

/*GM*/
@media print,
screen and (min-width: 1024px) {

    nav#mainNav ul li a:hover span,
    nav#mainNav ul li a:active span,
    nav#mainNav ul li.current-menu-item a span,
    nav#mainNav ul li.current-menu-item a b,
    nav#mainNav ul li a:hover b,
    nav#mainNav ul li a:active b,
    nav#mainNav ul li.current-menu-parent a b,
    nav#mainNav ul li.current-menu-parent a span {
        color: var(--header-color-primary);
    }

    nav#mainNav ul li.current-menu-parent a span,
    nav#mainNav ul li a span,
    nav#mainNav ul li a:hover span,
    nav#mainNav ul li.current-menu-item a span {
        font-weight: 400;
        font-size: 10px;
        letter-spacing: 2px;
    }

    nav#mainNav ul li.current-menu-item a b {
        font-family: var(--body-font-family);
    }

    #header a.head_btn {
        flex-direction: column;
        background: var(--header-color-primary);
        color: white;
        padding: min(calc(5px + (1vw - 19.2px) * 0.2232), 5px) min(calc(15px + (1vw - 19.2px) * 0.5580), 15px);
        height: 60px;
        margin: 10px;
        font-family: var(--font-family02);
    }

    #header a.head_btn.tel_btn {
		font-family:var(--body-font-family);
    }

    #header a.head_btn.tel_btn span {
        font-size: 20px;
    }

    #header a.head_btn.tel_btn .note {
        font-size: 12px;
        font-weight: 500;
    }

    #header a.head_btn.tel_btn b {
        color: white;
        font-weight: 400;
        font-size: 12px;
        margin-right: 5px;
    }
#header a.head_btn.tel_btn:hover{
	background:var(--header-color-primary-shade);
}
    #header a.head_btn.mail_btn {
        width: 160px;
        font-size: var(--rem18);
    }

    #header a.head_btn.mail_btn:hover {
        background: var(--header-color-primary);
        opacity: 0.8;
    }

    #header a.head_btn:hover {
        opacity: 0.7;
    }

    #header a.head_btn i {
        margin-right: 0.5em;
    }

    #header a.head_btn img {
        vertical-align: bottom;
    }

    nav#mainNav ul li a:hover,
    .sticky-header #header>.inner,
    nav#mainNav ul li.current-menu-item a,
    nav#mainNav ul li.current-menu-item a:hover {
        background: var(--header-background);
    }

    nav#mainNav ul li ul.sub-menu li.current-menu-item a::before,
    nav#mainNav ul.sub-menu li a:hover::before {
        border-bottom: none;
    }

    nav#mainNav ul li ul.sub-menu li.current-menu-item a,
    nav#mainNav ul li.current-menu-item ul.sub-menu li a,
    nav#mainNav ul li ul.sub-menu li a {
        margin-left: 0;
        width: 300px;
        background: #FFF6F9;
        color: var(--header-color-font);
    }

    nav#mainNav ul li ul.sub-menu li a:hover {
        background: var(--header-color-primary);
        width: 300px;
        margin-left: 0;
        color: white;
    }

    nav#mainNav ul.sub-menu li.current-menu-item a::before,
    nav#mainNav ul.sub-menu li a:hover::before,
    nav#mainNav ul li:hover ul.sub-menu a:before {
        content: none;
    }

    nav#mainNav ul li a b {
        font-weight: 600;
        letter-spacing: 2px;
    }

    nav#mainNav ul li.current-menu-item a::after,
    nav#mainNav ul li a:hover::after,
    nav#mainNav ul li a:active::after,
    nav#mainNav ul li.current-menu-parent a::after,
    nav#mainNav ul li.current-menu-ancestor a::after {
        width: 75%;
    }

    nav#mainNav ul li.menu-item-type-custom a::after {
        content: none;
    }

    nav#mainNav ul li a:active,
    nav#mainNav ul li a:hover,
    nav#mainNav ul li.current-menu-ancestor a,
    nav#mainNav ul li.current-menu-item a,
    nav#mainNav ul li.current-menu-parent a {
        background: var(--header-background);
        color: var(--header-color-primary-shade);
    }

    #header a.head_btn.mail_btn::before,#header a.head_btn.tel_btn::before {
        content: none;
    }
	#header .logo {
      padding: 0 min(calc(20px + (1vw - 19.2px) * 1.1161), 20px);
    }
}

@media print,
screen and (max-width: 1023px) {

    nav#mainNav ul li.current-menu-item a,
    nav#mainNav ul li a:hover {
        color: var(--color-primary);
    }

    nav#mainNav ul li a {
        color: var(--color-font);
    }
}

/*h1*/
h1.title,
.post h1.title,
.post h1,.cta h1 {
    line-height: 1.5;
    font-size: var(--rem60);
    color: var(--color-primary);
    font-family: var(--font-family02);
    position:relative;
    text-align: center;
    font-weight:600;
}

h1.title .sub_ttl,
.post h1.title .sub_ttl,
.post h1 .sub_ttl,
.cta .sub_ttl {
    display: block;
    font-size: var(--rem20);
    line-height: 0.8;
    font-weight: 600;
    font-family: var(--body-font-family);
    color: var(--color-font);
}

header h1.title.first {
    font-size: var(--rem30);
}
header#h1Header h1.title{
	font-family:var(--body-font-family);
	color:white;
	font-size:var(--rem48);
}
@media print,
screen and (max-width: 1023px) {

    h1.title,
    .post h1.title,
    .post h1,.cta h1 {
        font-size: var(--rem48);
    }

    h1.title .sub_ttl,
    .post h1.title .sub_ttl,
    .post h1 .sub_ttl,
    .cta .sub_ttl {
        display: block;
        font-size: var(--rem24);
    }
}
/*h2*/
.post h2 {
    line-height: 1.5;
    font-size: var(--rem60);
    color: var(--color-primary);
    font-family: var(--font-family02);
    position:relative;
    text-align: center;
    font-weight:600;
}
.post h2::after{
	content:none;
}
.post h2 .sub_ttl{
        display: block;
    font-size: var(--rem20);
    line-height: 0.8;
    font-weight: 600;
    font-family: var(--body-font-family);
    color: var(--color-font);
}
/*h3*/
.post h3 {
    font-size: var(--rem30);
    font-weight: 600;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 1rem;
    margin: 0;
    border-bottom: solid 2px var(--color-font);
    margin-bottom: 2rem;
    font-family: var(--body-font-family);
    color: var(--color-font);
    line-height: 1.5;
    padding-bottom: 1rem;
}

.post h3 .num {
    color: var(--color-secondary-tint);
    font-size: var(--rem40);
    font-family: var(--font-family01);
    font-weight: 700;
    vertical-align: middle;
}

/*ul*/
ul.dotto{
	list-style: none;
	padding: 1em;
}
ul.dotto li{
	position: relative;
	line-height: 1.3;
	margin-bottom: 0.5rem!important;
	margin-left: 2rem;
	font-weight: 400;
}
ul.dotto li::before{
	content: '';
	display: inline-block;
	position: absolute;
	top: 10px;
	left: -20px;
	width: 5px;
	height: 5px;
	background-color: var(--color-font);
	border-radius: 100px;
}
/*icatch*/
header#h1Header {
    background: transparent;
}
header#h1Header::before {
    opacity: 0;
}
header#h1Header h1.title .sub_ttl {
    color: var(--color-primary);
}

/*footer*/
#footer .socialicon ul,
.socialicon ul {
    margin-bottom: 1.5rem;
}

#footer .footnav:not(:last-child) {
    margin-bottom: 0;
    font-family: var(--body-font-family);
}
#footer ul li a{
	font-family:var(--font-family02);
}
#footer .footnav {
    font-family: var(--font-family01);
}
#copyright {
    background: transparent;
}
/* Instagramアイコンを画像に差し替え */
.fa-instagram {
  position: relative;
  display: inline-block;
  width: 32px;   /* 画像サイズに合わせて調整 */
  height: 32px;
  background: url(/wp-content/uploads/insta_icon.png) no-repeat center / contain;
}

/* Font Awesomeの文字を消す */
.fa-instagram::before {
  content: none !important;
}

@media screen and (max-width: 430px) {
    #footer .footer__logo img {
        width: 250px;
    }
}

/* table */
.post table,
.post table th,
.post table td {
	border: none;
}

.post table {
	margin: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px) auto;
}

.post table th,
.post table td {
	padding: min(calc(20px + (1vw - 19.2px) * 0.3236), 20px) min(calc(15px + (1vw - 19.2px) * 0.4531), 15px);
	border-bottom: 1px solid var(--color-table-border);
}

.post table th {
	width: 25%;
	color: var(--color-font);
	font-weight: 500;
	background: transparent;
}

.post table td {
	color: var(--color-font);
	background: none;
}

.post table:first-child {
	margin-top: 0;
}

.post table:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
	.table_scroll {
		width: 100%;
		overflow-y: hidden;
		overflow-x: auto;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		-webkit-overflow-scrolling: touch;
	}

	.table_scroll table {
		table-layout: auto;
		width: 800px;
	}

	.post table.responsive th,
	.post table.responsive td {
		text-align: left;
	}

}

/*blog-list*/
.post2b li .post2b_contents,
.post4b li .post4b_contents {
    font-size: var(--rem14);
    line-height: 1.5;
}

/*btn*/
.link_btn {
    max-width: 300px;
    background: none;
    color: var(--color-font);
    font-size: var(--rem30);
    padding-left: 0;
    font-weight: 400;
    font-family: var(--font-family01);
}

.link_btn::after {
    content: '\f105';
    background: var(--color-primary);
    color: white;
    width: var(--rem48w);
    height: var(--rem48w);
    border-radius: 100px;
    font-size: var(--rem20);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'FontAwesome';
}

.link_btn:hover {
    background: none;
    color: var(--color-primary);
    opacity: 0.8;
}

.post .subimitarea .linkBtn input[type="submit"] {
    padding: 0;
}

.linkBtn,
.post .linkBtn {
    max-width: 260px;
    border-radius: 0;
    background: var(--color-primary-tint);
    color: white;
    line-height: 1;
    font-weight: 500;
    padding-right: 10px;
    font-family: var(--font-family02);
}
.linkBtn:hover,
.post .linkBtn:hover {
    opacity: 0.5;
    background: var(--color-primary-tint);
    color: white;
}
.linkBtn::after, input.linkBtn::after, .post .linkBtn::after{
	content:none;
}
@media print,
screen and (max-width: 1024px) {
    #h1Header #thumb img {
        transform: translateX(-50%);
    }
}

/*ul*/
ul.dotto {
    list-style: none;
    padding: 1em;
}

ul.dotto li {
    position: relative;
    line-height: 1.3;
    margin-bottom: 0.5rem !important;
    margin-left: 2rem;
    font-weight: 600;
}

/*sitemap*/
.post ul#sitemap_list.sitemap_disp_level_0>li a {
    font-weight: 400;
}

@media print,screen and (max-width: 1500px) {
    .post .inner,
    .post .max_w1200,
    .post .max_w900,
    .cta .inner {
        width: 90%;
    }
}

/*googlemap*/
.googlemap {
    padding-bottom: 25%;
}

@media print,
screen and (max-width: 768px) {
    .googlemap {
        padding-bottom: 80%;
    }
}


/* 投稿記事専用のCSS */
.single-post header h1.title span,.single-post header h1.title{
	font-size:var(--rem24w);
	padding:0;
}
.single-post .post h1.title span::before,.single-post .post header h1.title span::after,.single-post .post h1.title::before,.single-post .post h1.title::after{
	content:none;
}
.single-post .post h2{
	font-size:var(--rem40);
}
.single-post .post h3{
	font-size: var(--rem30);
}
.single-post .post h4{
	font-size: var(--rem24);
}

/*cta*/
.cta {
    background: url(/wp-content/uploads/cta_bg.png);
    background-position-x: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.cta .inner {
    padding: var(--rem60);
}
.cta_content{
	max-width:380px;
	margin:auto;
}
.cta a.cat_btn{
    max-width: 380px;
    padding: var(--rem24) var(--rem16);
    height: 75px;
    display: inline-block;
    background: var(--header-color-primary-shade);
    font-family:var(--font-family02);
    color:white;
    font-size:var(--rem24);
    font-weight:600;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.cta a i{
	margin-right:0.5rem;
}

.footer__logo img{
	max-width: 180px;
}
.cta a.cat_btn:hover{
	opacity:0.7;
}
@media screen and (max-width: 768px){
	.cta a.cat_btn {
		font-size:var(--rem40);
	}
}
/*top*/
.top.sec01{
    padding-top: 10rem;
    padding-bottom: 10rem;
    background: url(/wp-content/uploads/top01-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}
.top.sec01 h2,.top.sec01 h2 .sub_ttl{
    color: white;
}
/* grid */
.service-grid{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 18px;
}

/* card */
.service-card{
  background: #fff;
  /* border-radius: 10px; */
  overflow: hidden;
  /* box-shadow: 0 10px 22px rgba(0,0,0,.18); */
}

.service-link{
  display: block;
  color: inherit;
  text-decoration: none;
  height: 100%;
}
h3.service-name{
	font-size: 19px;
	border:none;
	margin-bottom:0;
	padding-right: 0;
}
.service-thumb{
  aspect-ratio: 16 / 10; /* 上の画像比率 */
  background: white;
  overflow: hidden;
}

.service-thumb img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.service-body{
  padding: 12px 7px 14px;
}

.service-desc{
  line-height: 1.7!important;
}

/* hover */
@media (hover:hover){
  .service-card{
    transition: transform .2s ease, box-shadow .2s ease;
  }
  .service-card:hover{
    transform: translateY(-2px);
    box-shadow: 0 14px 28px rgba(0,0,0,.22);
  }
}

/* tablet */
@media (max-width: 1024px){
  .service-sec{ padding: 60px 0; }
}

/* mobile */
@media (max-width: 768px){
  .service-sec{ padding: 48px 0; }
  .service-grid{ grid-template-columns: repeat(2, 1fr); }
  .service-ttl{ font-size: 24px; }
	.service-thumb {
    aspect-ratio: 8 / 3;
    overflow: hidden;
}
}

/* top sec02 */
.top.sec02{
	margin-top: min(calc(25rem + (1vw - 1.92rem) * 10.8835), 25rem);
}
.top.sec02 .txt_area{
    padding-right: var(--max-wide-inner);
}

/* レスポンシブ */
@media print,screen and (max-width: 1500px){
	.top.sec02 .txt_area{
	    padding-right: 5%;
	}
}
@media screen and (max-width: 1024px){
    .top.sec02{
	    margin-top: min(calc(15rem + (1vw - 1.92rem) * 3.8835), 15rem);
    }
    .top.sec02 .flexbox{
        display: block;
    }
    .top.sec02 .flexbox .w50{
        width: 100%;
    }
    .top.sec02 .flexbox .txt_area{
        padding: 0;
        width: 90%;
        margin: var(--rem48) auto;
    }
	.top.sec02 .flexbox .img_area{
		    aspect-ratio: 3 / 1;
		    overflow: hidden;
	}
	.top.sec02 .flexbox .img_area img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}
.top.sec03{
    padding-top: min(calc(25rem + (1vw - 1.92rem) * 10.8835), 25rem);
	padding-bottom: min(calc(25rem + (1vw - 1.92rem) * 10.8835), 25rem);
}
.top.sec03 .en_ttl{
    color: var(--color-primary);
    font-family: var(--font-family02);
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin-top: 1rem;
}
.top.sec03 .ttl{
    text-align: center;
    border: none;
    font-size: var(--rem30);
    padding-right: 0;
    line-height: 1.4;
}
.top.sec03 .flexbox .item:nth-of-type(2){
    margin-top: 8rem;
}
@media screen and (max-width: 769px){
    .top.sec03 .flexbox .item:nth-of-type(2){
	    margin-top: 0;
    }
	.top.sec03 .flexbox .item .img_area{
		    aspect-ratio: 3 / 1;
		    overflow: hidden;
	}
	.top.sec03 .flexbox .item .img_area img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}
.service h3{
	color:var(--color-primary);
	border-bottom:none;
	margin-bottom:0;
	font-size:var(--rem28);
}
@media screen and (max-width: 769px){
	.service .img_area{
		max-width:300px;
		margin:auto;
	}
	.service .img_area{
		    aspect-ratio: 5 / 2;
		    overflow: hidden;
	}
	.service .img_area img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}